Множественные уязвимости в Drupal Project Issue Tracking Module

Дата публикации:
13.01.2009
Дата изменения:
13.01.2009
Всего просмотров:
2404
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Project issue tracking Module 5.x
Уязвимые версии: Drupal Project Issue Tracking Module версии до 5.x-2.3

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и получить доступ к важным данным.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости требуются привилегии "administer projects".

2. Уязвимость существует из-за неизвестной ошибки, которая позволяет пользователям получать уведомления по email на темы, к которым у них нет доступа. Подробности уязвимости не сообщаются.

URL производителя: drupal.org/project/project_issue

Решение: Установите последнюю версию 5.x-2.3 с сайта производителя.

Ссылки: http://drupal.org/node/355673

или введите имя

CAPTCHA